// © Mitsunagi Studio 2018 All rights reserved.

using UnrealBuildTool;
using System.Collections.Generic;

public class MUTKSQLiteDBSampleTarget : TargetRules
{
	public MUTKSQLiteDBSampleTarget(TargetInfo Target) : base(Target)
	{
		Type = TargetType.Game;

        if (Target.Configuration == UnrealTargetConfiguration.Shipping)
        {
            bAllowLTCG = true;
        }

        ExtraModuleNames.AddRange( new string[] { "MUTKSQLiteDBSample" } );
	}
}
